﻿
@{
    ViewBag.Title = "Suppliers";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Suppliers</h2>

@if (ViewBag.Suppliers.Count == 0)
{
    <br />
    <div id="EmptyDataMsg" class="alert alert-info">
        <strong>Welcome!</strong> Our shop supppliers is currently empty.
    </div>
}

<div class="list-view">
    @foreach (var item in ViewBag.Suppliers)
    {
        <div class="list-item suppliers">
            <img src="@String.Format("{0}{1}.png",Url.Content("~/Images/Suppliers/"), item.SName)" height="70px" width="auto" alt="@item.SName" /><br/>
            <span class="p-cart"><b>@item.SName</b></span> -
            <span class="email">@item.Email</span> <br/>
            <span class="phone">Phone: @item.Phone</span>
            <div class="address">
                <span>@item.Address1</span>
                <span>@item.Suburb</span>
                <span>@item.State</span>
                <span>@item.Postcode</span>
            </div>
        </div>
    }
</div> 

